# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = intel-oneapi-common
pkgbase = intel-oneapi-common
xdata = pkgtype=pkg
pkgver = 2024.1.0-1
pkgdesc = Intel's oneAPI common variables and licensing
url = https://software.intel.com/content/www/us/en/develop/tools/oneapi.html
builddate = 1716555942
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 146032
arch = any
license = LicenseRef-Intel-EULA-Developer-Tools AND LicenseRef-Intel-Simplified
conflict = intel-oneapi-basekit
depend = sh
optdepend = procps-ng: Sourcing /opt/intel/oneapi/setvars.sh
